Tchater maintenant avec le support
Tchattez avec un ingénieur du support

Binary Tree Migrator Pro for Exchange 20.10.1 - Requirements

Additional Requirements

TLS 1.2 Certification

  • Migrator Pro for Exchange supports TLS 1.2

Certified Exchange versions

Migrator Pro for Exchange has been tested and certified for these versions of Microsoft Exchange:

  • Exchange Server 2019 CU1

  • Exchange Server 2016: CU10

  • Exchange Server 2013: CU21

  • Exchange Server 2010: SP3 Update Rollup 22

 


Customers running later cumulative updates of the supported Exchange versions of what is listed above are supported, however, the above is what has been tested and certified as of this GA release.

Other Requirements

  • Migrator Pro for Exchange utilizes the remote capabilities of PowerShell 2.0 to communicate with Exchange 2010 or 2013. Therefore, provide a Fully Qualified Domain Name (FQDN) of the Exchange 2010 or Exchange 2013 server that would communicate remotely through PowerShell. Ensure that PowerShell Remoting is enabled on the Exchange Server.

  • FQDN of SQL server.

  • Internet Explorer Enhanced Security Configuration (IE ESC) must be disabled.

  • Public Folder migration to Exchange 2013 requires Exchange 2013 CU5+.

  • The registry must be modified to disable User Account Control (UAC). In the registry, navigate to HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\policies\system, set DWORD EnableLUA to 0, and then reboot.

TLS 1.2 Certification

  • Migrator Pro for Exchange supports TLS 1.2

Certified Exchange versions

Migrator Pro for Exchange has been tested and certified for these versions of Microsoft Exchange:

  • Exchange Server 2019 CU1

  • Exchange Server 2016: CU10

  • Exchange Server 2013: CU21

  • Exchange Server 2010: SP3 Update Rollup 22

 


Customers running later cumulative updates of the supported Exchange versions of what is listed above are supported, however, the above is what has been tested and certified as of this GA release.

Other Requirements

  • Migrator Pro for Exchange utilizes the remote capabilities of PowerShell 2.0 to communicate with Exchange 2010 or 2013. Therefore, provide a Fully Qualified Domain Name (FQDN) of the Exchange 2010 or Exchange 2013 server that would communicate remotely through PowerShell. Ensure that PowerShell Remoting is enabled on the Exchange Server.

  • FQDN of SQL server.

  • Internet Explorer Enhanced Security Configuration (IE ESC) must be disabled.

  • Public Folder migration to Exchange 2013 requires Exchange 2013 CU5+.

  • The registry must be modified to disable User Account Control (UAC). In the registry, navigate to HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\policies\system, set DWORD EnableLUA to 0, and then reboot.

Certified Exchange versions

TLS 1.2 Certification

  • Migrator Pro for Exchange supports TLS 1.2

Migrator Pro for Exchange has been tested and certified for these versions of Microsoft Exchange:

  • Exchange Server 2019 CU1

  • Exchange Server 2016: CU10

  • Exchange Server 2013: CU21

  • Exchange Server 2010: SP3 Update Rollup 22

 


Customers running later cumulative updates of the supported Exchange versions of what is listed above are supported, however, the above is what has been tested and certified as of this GA release.

Other Requirements

  • Migrator Pro for Exchange utilizes the remote capabilities of PowerShell 2.0 to communicate with Exchange 2010 or 2013. Therefore, provide a Fully Qualified Domain Name (FQDN) of the Exchange 2010 or Exchange 2013 server that would communicate remotely through PowerShell. Ensure that PowerShell Remoting is enabled on the Exchange Server.

  • FQDN of SQL server.

  • Internet Explorer Enhanced Security Configuration (IE ESC) must be disabled.

  • Public Folder migration to Exchange 2013 requires Exchange 2013 CU5+.

  • The registry must be modified to disable User Account Control (UAC). In the registry, navigate to HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\policies\system, set DWORD EnableLUA to 0, and then reboot.

Other Requirements

TLS 1.2 Certification

  • Migrator Pro for Exchange supports TLS 1.2

Certified Exchange versions

Migrator Pro for Exchange has been tested and certified for these versions of Microsoft Exchange:

  • Exchange Server 2019 CU1

  • Exchange Server 2016: CU10

  • Exchange Server 2013: CU21

  • Exchange Server 2010: SP3 Update Rollup 22

 


Customers running later cumulative updates of the supported Exchange versions of what is listed above are supported, however, the above is what has been tested and certified as of this GA release.

  • Migrator Pro for Exchange utilizes the remote capabilities of PowerShell 2.0 to communicate with Exchange 2010 or 2013. Therefore, provide a Fully Qualified Domain Name (FQDN) of the Exchange 2010 or Exchange 2013 server that would communicate remotely through PowerShell. Ensure that PowerShell Remoting is enabled on the Exchange Server.

  • FQDN of SQL server.

  • Internet Explorer Enhanced Security Configuration (IE ESC) must be disabled.

  • Public Folder migration to Exchange 2013 requires Exchange 2013 CU5+.

  • The registry must be modified to disable User Account Control (UAC). In the registry, navigate to HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\policies\system, set DWORD EnableLUA to 0, and then reboot.

Documents connexes

The document was helpful.

Sélectionner une évaluation

I easily found the information I needed.

Sélectionner une évaluation